Support » Plugin: Polldaddy Polls & Ratings » Plugin doesn't work with WordPress 3.5

Viewing 4 replies - 1 through 4 (of 4 total)
  • addesigns

    (@addesigns)

    I guess installed it and I don’t see anything either. Oh well, sounded like a nice plugin.

    knifebg

    (@knifebg)

    I have the same problem with 3.5

    Plugin Author Eoin Gallagher

    (@eoigal)

    If you are using Jetpack plugin, you will find the polls and ratings under the Feedback menu.

    soy nuevo en esto y quisiera publicar mi encuesta en mi blog, descargue el plug-in flash poll ++ desde google porque desde la pagina de wordpress no me aparecio, lo descargue, pero aparecen unos archivos que no se pueden instalar y luego reviso y no aparece nada del flash poll ++ para crear la encuesta…

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin doesn't work with WordPress 3.5’ is closed to new replies.